using System.ComponentModel;

namespace Hotline.Share.Enums.User
{
    public enum ERoleType
    {
        /// <summary>
        /// 中心角色
        /// </summary>
        [Description("中心角色")]
        CenterRole = 1,
        /// <summary>
        /// 部门角色
        /// </summary>
        [Description("部门角色")]
        OrgRole = 2,
    }
}
